Subject: NA Digest V87 #70

From: NA Digest <[email-masked]>
Date: Sat 12 Sep 87 21:20:17 PDT

NA Digest   Saturday, September 12, 1987   Volume 87 : Issue 70

This weeks Editor: Cleve Moler

Today's Topics:

          Hyperbolic Problems, Aachen, Germany, March 1988.
                       Golub's sabbatical leave
                    Peter K. Henrici Memorial Fund
       Seeking software for bifurcation and inverse conduction.
               Leshner to speak at Denver SIAM meeting
           Seeking software for rational linear equations.

----------------------------------------------------------------------

Date:     Tue,  08 Sep 87 17:12:18 CET
From: Rolf Jeltsch <[email-masked]>
To: [email-masked]
Subject:  Hyperbolic Problems, Aachen, Germany, March 1988.

Hyperbolic Problems, Theory, Numerical Methods and Applications -
Second International Conference, RWTH Aachen, March, 14-18, 1988
Last Call for Papers
-----------------------------------------------------------------

Objective
The first international conference on Hyperbolic Problems was held
in St. Etienne, in 1986. The proceedings were published in the
series: Lecture Notes in Mathematics (Springer, Heidelberg 1987).
Systems of nonlinear hyperbolic problems play an important role in
science and technology, e.g. aerodynamics, multiphasic flows with
cavitation, nonlinear waves in solids, flow in porous media, plasma
physics, astrophysics, combustion problems, nonequilibrium flows,
extraction, biology. In the last few years, significant advances
have been made in the exact and approximate solution of systems of
nonlinear hyperbolic equations and their applications. The aim of
the conference is to bring together scientists in the field for a
presentation of recent results and to discuss future research. The
main topics are:
1. Theory of nonlinear hyperbolic systems
2. Numerical methods for solving these systems
3. Applications.

Invited Lectures

A.M. Blokhin                     K.W. Morton
S. Charkravarty                  S. Osher
R.J. DiPerna                     O. Oleinik
J. Engelbrecht                   M. Pandolfi
J. Glimm                         B.L. Rozhdestvensky
V.P. Maslov                      Y. Shokin

Call for Papers
At the conference we will have invited 40 minutes lectures and
contributed 40 minutes lectures  and 20 minutes talks. Contribu-
tions are sought in the above mentioned areas. The abstract should
be at least two pages and at most 4 pages including figures and
references. 40 minutes lectures have to be of interest for all par-
ticipants of the conference. The scientific committee will select
the papers. When submitting the abstract please note that we intend
to provide the participants at the beginning of the conference with
the abstracts. Hence it would be helpful to give pertinent referen-
ces as well as information which is difficult for the audience to
write down during your presentation.
If after the refereeing process changes of the abstracts are neces-
sary the final  version should be in our hands by January 20, 1988.

Scientific Committee
Y. Zhu, Academia Sinica, Beijing
Z. Wesolowski, Polish Academy of Sciences
C. Weiland, MBB, Munich
P. Raviart, Ecole Polytechnique, Palaiseau
Y. Shokin, USSR Academy of Sciences
M. Pandolfi, Politecnico di Torino
S. Osher, UCLA
O. Oleinik, Moscow University
T. Liu, Univ. of Maryland
B. van Leer, University of Michigan
Ch. Klingenberg, University of Heidelberg
R. Jeltsch, RWTH Aachen
A. Jeffry, Univ. Newcastle upon Tyne
J.D. Hoffman, Purdue University
B. Gustafsson, University of Uppsala
A. Donato, University of Messina
C. Dafermos, Brown University
C. Carasso, University of St. Etienne
J. Ballmann, RWTH Aachen

Organization
Josef Ballmann, RWTH Aachen
Rolf Jeltsch, RWTH Aachen

Registration fee                                 150,-- DM
Reduced rate for registration
before Febrary 15, 1988:                         120,-- DM

The payment must be made in German marks. Please refer to Confer-
ence on Hyperbolic Problems and state your name on all money trans-
fer. Payment may be remitted as follows:
- by Bank transfer to Prof. Ballmann/Jeltsch
  Account nr. 2083947, Deutsche Bank, Aachen, BLZ 390 700 20
- by EUROCHEQUE

Conference language will be English.
The full proceedings will be published in book form.
We shall make an effort to provide some financial support.

Schedule
October 15, 1987        deadline for submission of abstracts
December 31, 1987       notification of authors
January 20, 1988        deadline for camera-ready abstracts
January 20, 1988        mailing of preliminary programme and
                        application forms.
February 15, 1988       deadline for early registration
March 13, 1988          late registration during the conference
April 30, 1988          deadline for camera-ready manuscripts
                        for the proceedings

Office:
Rolf Jeltsch
Institut fuer Geometrie und
Praktische Mathematik
RWTH Aachen
D-5100 Aachen, Fed.Rep. of Germany
Phone +49-241-80 3950

E-mail:
Institute:  EARN/BITNET:IGPM@DACTH51
Rolf Jeltsch:  Arpa, UUCP, CSNET:  [email-masked]
                        EARN/BITNET:  JELTSCH@DACTH51
Telex: thac d 832704
-----------------------------------------------------------------
If you have not already done so, please return this part
  Second International Conference on
  Hyperbolic Problems, Theory, Numerical
  Methods and Applications

I shall participate                 yes / no
I intend to give a lecture          yes / no
I want to receive further
information                         yes / no

Name:
Afiliation:
Street:
City:                               Country:
Electronic mail address:

Attention: There will be a conference on "Numerical Methods for Fluid
           Dynamics" in the week following the above conference, namely
           March 21 -24, 1988, at the University of Oxford, organised by
           The Institute for Computational Fluid Dynamics of the Univer-
           sities of Oxford and Reading. To get more information on this
           conference contact:

                      Nicolette Boult
                      ICFD Secretary
                      Department of Mathematics
                      University of Reading
                      Whiteknights
                      PO Box 220
                      Reading RG6 2AX
                      UK

------------------------------

To: [email-masked]
From: [email-masked]
Date: Wed 9 Sep EDT 1987 09:55
Original-To: [email-masked]
Subject: Golub's sabbatical leave

DURING MY SABBATICAL I SHALL BE AT THE UNIVERSITY OF MARYLAND. I SHALL
BE AT THE ADDRESS GIVEN BELOW UNTIL APPROXIMATELY JUNE 1, 1988. I WILL NO 
LONGER BE AT BELL LABS AFTER SEPT 16.
-Gene

	         		Gene H. Golub
			Effective Friday, Oct 2, 1987

	Office: 	UMIACS - 2321
			Computer Science Bldg
			University of Maryland
			College Park, MD 20742
			(301) 454-6086
			[email-masked]

	Home:		The Flour Mill
			1015 33rd St NW, #402
			Washington, DC 20007
			(202) 337-6396

------------------------------

To: [email-masked]
From: [email-masked]
Date: Wed 9 Sep EDT 1987 16:19
Original-To: [email-masked]
Subject: Peter K. Henrici Memorial Fund

The Peter K. Henrici Memorial Fund has been established at the University of
North Carolina at Chapel Hill. Income from the fund will be used to support
and encourage the research and scholarly activities of young pre or
post-doctoral scholars in applied and computational mathematics. The intent
is to honor and keep alive the memory of Peter and his remarkable qualities
as a teacher and scholar.

The source of the money for this fund will be gifts from friends and
colleagues of Peter. It is hoped that a substantial fund can be built as a
permanent memorial.

Contributions may be sent to

		John A. Pfaltzgraff, Chairman
		Mathematics Department
		Box 3250
		University of North Carolina
		Chapell Hill, NC 27514

Checks should be made payable to: Peter Henrici Memorial Fund.

------------------------------

Date:     Thu, 10 Sep 87 19:50:52 EDT
From:     Kurt Fickie (IBD) <[email-masked]>
To:       [email-masked]
Subject:  Seeking software for bifurcation and inverse conduction.

I would like to know the availability of a program called
AUTO?  It is a bifurcation code written in FORTRAN.  I
used it as a graduate student about five years ago and it
worked very well.  I recently saw a reference to the code
as AUTO86.  I am particularly interested in a copy for a Sun
or an Alliant (i.e., UNIX port).

Another request.  Does anyone know of a code which solves 
inverse heat conduction problems?  I would think those who 
engineer heat shields would have several computer models.

------------------------------

Date: 11 Sep 87 10:54:00 EDT
From: "SIAM" <[email-masked]>
Subject: Leshner to speak at Denver SIAM meeting
To: "na" <[email-masked]>
Reply-To: "SIAM" <[email-masked]>

Alan I. Leshner featured at SIAM 35th Anniversary Meeting 
Denver, CO - October 12 - l5, 1987 

Alan I. Leshner, director of the new Office for Science and Technology Centers
at the National Science Foundation, will describe the mission and proposal 
requirements of the centers that are to be established by NSF in l988.  
Leshner will speak at l:00 p.m. Tuesday, October l3, at SIAM's 35th 
Anniversary Meeting in Denver.  The presentation will be preceded by an 
informal no-host sandwich and beverage lunch at l2:30 p.m.   
 
For further information or a preliminary program, respond through e-mail: 
[email-masked] or write to Conference Coordinator, SIAM ll7 South l7th
Street, l4th Floor, Philadelphia, PA  l9l03-5052.  Telephone: 2l5-564-2929 

------------------------------

From: Peter Alfeld <[email-masked]>
Subject: Seeking software for rational linear equations.
To: [email-masked]

    I am wondering if anyone could direct me to software (or people who
know how) to solve linear systems with rational coefficients exactly.
I have gone through TOMS and the last reference I could find was the
one by Sasaki and Murao in 1982.  Is there more recent work?

   The problems we have in mind are very large (like 1000 by 1000),
non-square, rank-deficient, and very sparse.  Of course, such problems
can be handled with available symbol manipulation languages, but I am
trying to find more special purpose type packages that make use of the
special structure, and can solve larger problems than e.g., REDUCE
could.

     Peter Alfeld
     University of Utah

------------------------------

End of NA Digest
**************************
-------